path: /build/build/HTML-Parser-dev-perl-3.720.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge dev-perl/HTML-Parser -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps dev-perl/HTML-Parser
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/HTML-Parser && luet-portage --dir /pkgdir/HTML-Parser
    dev-perl/HTML-Parser && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:6979e0abbce63f91aa09a6856d427570bc9d77285defd6ea6c10fceaf7e6606c
  package:
    name: HTML-Parser
    version: 3.720.0
    category: dev-perl
    use_flags:
    - -test
    requires:
    - name: HTML-Tagset
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Parse <HEAD> section of HTML documents
    uri:
    - https://metacpan.org/release/HTML-Parser
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-08-30 08:16:12.75094091 +0000 UTC m=+70.575706215
    labels:
      DEPEND: '>=dev-perl/HTML-Tagset-3.03 virtual/perl-XSLoader virtual/perl-ExtUtils-MakeMaker
        test? ( virtual/perl-Test-Simple ) dev-lang/perl:='
      IUSE: test
      RDEPEND: '>=dev-perl/HTML-Tagset-3.03 virtual/perl-XSLoader dev-lang/perl:='
      emerge.packages: dev-perl/HTML-Parser
      kit: perl-kit
      original.package.name: dev-perl/HTML-Parser
      original.package.slot: "0"
      original.package.version: 3.720.0
    treedir: /build/packages
  package_dir: /pkgdir/HTML-Parser
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d19b51c1573b5b7660bdec36adba85b554cd0526f3b43e4323cb7088452cb7b0
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/HTML/Entities.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/HTML/Filter.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/HTML/HeadParser.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/HTML/LinkExtor.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/HTML/Parser.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/HTML/PullParser.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/HTML/TokeParser.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/HTML/Parser/.packlist
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/HTML/Parser/Parser.so
- usr/share/doc/HTML-Parser-3.720.0/Changes.bz2
- usr/share/doc/HTML-Parser-3.720.0/README.bz2
- usr/share/doc/HTML-Parser-3.720.0/TODO.bz2
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/BUILD_TIME
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/CATEGORY
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/CBUILD
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/CFLAGS
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/CHOST
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/CONTENTS
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/COUNTER
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/CXXFLAGS
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/DEFINED_PHASES
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/DEPEND
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/DESCRIPTION
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/EAPI
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/FEATURES
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/HOMEPAGE
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/HTML-Parser-3.720.0.ebuild
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/INHERITED
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/IUSE
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/KEYWORDS
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/LDFLAGS
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/LICENSE
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/NEEDED
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/PF
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/PROVIDES
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/RDEPEND
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/REQUIRES
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/SIZE
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/SLOT
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/USE
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/environment.bz2
- var/db/pkg/dev-perl/HTML-Parser-3.720.0/repository
package_cacheimage: ""
runtime:
  name: HTML-Parser
  version: 3.720.0
  category: dev-perl
  use_flags:
  - -test
  requires:
  - name: HTML-Tagset
    version: '>=0'
    category: dev-perl
  - name: perl-XSLoader
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Parse <HEAD> section of HTML documents
  uri:
  - https://metacpan.org/release/HTML-Parser
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: '>=dev-perl/HTML-Tagset-3.03 virtual/perl-XSLoader virtual/perl-ExtUtils-MakeMaker
      test? ( virtual/perl-Test-Simple ) dev-lang/perl:='
    IUSE: test
    RDEPEND: '>=dev-perl/HTML-Tagset-3.03 virtual/perl-XSLoader dev-lang/perl:='
    emerge.packages: dev-perl/HTML-Parser
    kit: perl-kit
    original.package.name: dev-perl/HTML-Parser
    original.package.slot: "0"
    original.package.version: 3.720.0
